
TextCritical.net - Feature #2810

Google Analytics support

07/07/2020 04:26 PM - Luke Murphey

Status: Rejected Start date: 07/07/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

https://levelup.gitconnected.com/using-google-analytics-with-react-3d98d709399b

https://github.com/react-ga/react-ga

History

#1 - 07/07/2020 11:15 PM - Luke Murphey

- Target version changed from 4.3.0 to 4.4.0

#2 - 07/11/2020 05:49 PM - Luke Murphey

- Target version changed from 4.4.0 to Plus_1

#3 - 03/25/2022 10:14 PM - Luke Murphey

- Status changed from New to Rejected

#4 - 03/25/2022 10:14 PM - Luke Murphey

- Target version deleted (Plus_1)
